body {
	background:url(../images/bg_body.jpg) repeat;
	color:#CCC;
	font-family:'Open Sans',Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
}

#wrapper {
	max-width:1024px;
	margin:0 auto;
}

.flexboxR {
	background-color:#bd0c0c;
	border:1px solid #b2b2b2;
	border-radius:10px;
	box-shadow:inset 2px 3px 5px 5px #782828;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	padding:15px;
}

.boxDesign {
	background-color:#bd0c0c;
	border:2px solid #b2b2b2;
	border-radius:10px;
	box-shadow:inset 2px 3px 5px 5px #782828;
	padding:0 2em;
}

.boxDesign2 {
	background-color:#bd0c0c;
	border:2px solid #b2b2b2;
	border-radius:10px;
	box-shadow:inset 2px 3px 5px 5px #782828;
	padding:0 2em;
}

#headerContainer {
	display:flex;
	flex-direction:row;
}

#logo {
	margin-left:10px;
	margin-left:.5em;
}

#rolf {
	order:1;
	margin-right:10px;
	margin-right:.5em;
}

#renn {
	margin-right:10px;
}

a {
	color:#CCC;
}

/* @import url(http://fonts.googleapis.com/css?family=Montserrat:400,700); */
/*
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
*/
#cssmenu #menu-button {
	margin:0;
	padding:0;
	border:0;
	list-style:none;
	line-height:1;
	display:block;
	position:relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#cssmenu #menu-button {
	display:none;
}

#cssmenu {
	display:flex;
	flex-flow:wrap;
	justify-content:flex-start;
	margin-top:-10px;
	font-family:'Open Sans',sans-serif;
	font-weight:400;
	font-size:large;
	z-index:100;
}

#cssmenu ul {
	width:100%;
	display:flex;
	flex-direction:row;
	justify-content:space-around;
	margin-left:-2.3em;
}

#cssmenu li {
	display:flex;
	justify-content:center;
	width:21.2%;
	background-color:#bd0c0c;
	border:2px solid #b0b0b0;
	border-radius:10px;
	box-shadow:inset 2px 3px 5px 5px #782828;
	color:#CCC;
	list-style:none;
	padding:.5em 1em;
	text-align:center;
}

#cssmenu li a {
	text-decoration:none;
	color:#fff;
	font-family:'Questrial',sans-serif;
	font-weight:700;
	text-shadow:1px 2px 8px #000;
	letter-spacing:.2em;
	text-align:center;
	flex-grow:10;
}

#cssmenu > ul > li {
	transition: all 400ms;
}

#cssmenu > ul > li:hover {
	position:relative;
	transform: translateY(4px);
}

#cssmenu > ul > li.hover > a::before,
#cssmenu > ul > li.active > a::before {
  content: "\2022 ";
  position: relative;
  top: 0px;
}

.mobilbild {
	display:none;
}

#open {
	display:flex;
	justify-content:flex-end;
	margin-top:50px;
}

#zeiten {
	display:flex;
	justify-content:center;
	background-color:#bd0c0c;
	border:2px solid #b0b0b0;
	border-radius:10px;
	box-shadow:inset 2px 3px 5px 5px #782828;
	color:#CCC;
	padding:.05em 1em;
	font-family:'Open Sans',Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	cursor: pointer;
	transition: all 400ms;
}

#zeiten a {
	text-decoration: none;
}

#zeiten:hover {
	transform: scale(1.5);
}


#mobil-open {
	display:none,;
}


#mobil-zeiten {
	display:none;
}

#mobil-zeiten a {
	text-decoration: none;
}

#addBox {
	justify-content:flex-end;
/*
	background:#bd0c0c;
 	position:relative;
 	left: 67vw;
 	top: -13vw;
*/
	width:120px;
	height:80px;
	font-size:10px;
	font-size:.9em;
	z-index:100;
	padding:0 1em;
}

#addBox ul {
	list-style:none;
}

#addBox ul li {
	margin-left:-2em;
	margin-top:-.5em;
}

#banner {
	height:222px;
	left:0;
	margin-top:-200px;
	position:relative;
	z-index:-100;
}

#banner img {
	width:100%;
	height:auto;
}

#fadeshow4 .gallerylayer img {
/* make all images inside fadeshow4 scale to 100% of slideshow width */
	width:100%;
	height:auto;
}

#oeffnungszeiten {
	color:#fff;
	z-index:2000;
}

#mainFlex {
	display:flex;
	margin-top:-1%;
/* 	height: inherit; */
/* 	flex-wrap: wrap; */
}

#salesFlex {
	display:block;
/* 	padding-bottom: 1vh; */
	margin-top:-1%;
}

#leftSide {
	flex:1.2;
	margin-top:-1vw;
/* 		padding-left: 2em; */
}

.nosee {
	display:none;
}

.Stil1 {
	font-size:10px;
}

.Stil3 {
	font-size:12px;
}

.Stil4 {
	color:#000;
	padding:10px;
}

.Stil5 {
	color:#333;
	padding:10px;
}

.Stil6 {
	color:#e8e8e8;
	padding:10px;
}

#form {
	position:relative;
	left:-7em;
	top:0;
	padding-bottom:2em;
}

#vcard {
	left:50em;
	top:100em;
	width:0;
	text-align:center;
}

#sideContent {
	align-items:center;
}

#mainBox {
	flex:3;
	display:flex;
	flex-direction:column;
}

#mainBox2 {
	flex:4;
	display:flex;
	flex-direction:column;
}

#mainContent {
	align-items:center;
/* 		margin-top: -8.5em; */
/* 		padding: 2em; */
	flex:3;
}

#mainContent img {
	width:auto;
}

#boxQuantya {
	flex:1;
}

#boxQuantya img{
	border:2px solid white;
	border-radius: 3px;
	}

.linkeBildBox {
	padding-top:2.3em;
}

quantyaLogo {
	display:flex;
	flex-direction:column;
}

#footer {
	font-size:1.2em;
	padding:1em;
}

#garage {
	height:135px;
	width:250px;
}

#motorrad1 {
	background:url(images/motorrad.jpg) no-repeat;
	position:absolute;
	height:174px;
	width:259px;
	margin-left:25em;
	margin-top:-17.3em;
}

#bottom_home {
	clear:both;
	position:relative;
	width:68.3em;
	height:66px;
	z-index:13;
	padding:20px 0 0 25px;
	font-size:14px;
	left:-4px;
	top:-88px;
	margin-top:1em;
	margin-left:.2em;
}

.Stil1 {
	font-size:10px;
}

.hidepics {
	width:0;
	height:0;
	display:none;
}


/* ------------ folgender Code ist für kleinere Bildschirme wie iPhone etc. */

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 800px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 800px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 800px), only screen and (min-device-pixel-ratio: 2) and (max-width: 800px), only screen and (min-resolution: 192dpi) and (max-width: 800px), only screen and (min-resolution: 2dppx) and (max-width: 800px) {
	
body {
	background-image: none;
	background-color: #CCC;
	font-size: 20px;
}

#wrapper {
/* 	margin: 0 auto; */
}

#headerContainer {
	display: flex;
	width: auto;
	flex-direction: column;
	align-items: center;
	
}

#logo {
/* 	justify-content: center; */
	z-index: +50;
	
}

#rolf {
/* 	align-items: center; */
	margin-top: -15px;
	order: 1;
	
}

#renn {
	margin-top: -20px;
	z-index: +20;
}

  #cssmenu {
    width: 100%;
    z-index: 1000;
    margin-top: 0;
  }
  #cssmenu ul {
    width: 100%;
    margin-top: -0em;
    margin-bottom: -0em;
    display: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu ul li {
    width: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.2);
    z-index: 1000;
  }
  #cssmenu ul ul li,
  #cssmenu li:hover > ul > li {
    height: auto;
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
    border-bottom: 0;
  }
  #cssmenu > ul > li {
    float: none;
  }
  #cssmenu ul ul li a {
    padding-left: 25px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 35px;
  }
  #cssmenu ul ul li a {
    color: #dddddd;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li:active > a {
    color: #6a3a3a;
   
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul,
  #cssmenu.align-right ul ul {
    position: relative;
    left: 0;
    width: 100%;
    margin: 0;
    text-align: left;
  }
  #cssmenu > ul > li.has-sub > a:after,
  #cssmenu > ul > li.has-sub > a:before,
  #cssmenu ul ul > li.has-sub > a:after,
  #cssmenu ul ul > li.has-sub > a:before {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    width: 100%;
    padding: 17px;
    color: #dddddd;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    background-color: #bd0c0c;
	border: 2px solid #b0b0b0;
	border-radius: 10px;
	box-shadow: inset 2px 3px 5px 5px #782828;
	color: #CCC;

  }
  #cssmenu #menu-button:after {
    position: absolute;
    top: 22px;
    right: 17px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    content: '';
    z-index: 1000;
  }
  #cssmenu #menu-button:before {
    position: absolute;
    top: 16px;
    right: 17px;
    display: block;
    height: 2px;
    width: 20px;
    background: #dddddd;
    content: '';
  }
  #cssmenu #menu-button.menu-opened:after {
    top: 23px;
    border: 0;
    height: 2px;
    width: 15px;
    background: #ffffff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: 1000;
  }
  #cssmenu #menu-button.menu-opened:before {
    top: 23px;
    background: #ffffff;
    width: 15px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 99;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    height: 46px;
    width: 46px;
    cursor: pointer;
  }
  #cssmenu .submenu-button.submenu-opened {
    background: #262626;
  }
  #cssmenu ul ul .submenu-button {
    height: 34px;
    width: 34px;
  }
  #cssmenu .submenu-button:after {
    position: absolute;
    top: 22px;
    right: 19px;
    width: 8px;
    height: 2px;
    display: block;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:after {
    top: 15px;
    right: 13px;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    background: #ffffff;
  }
  #cssmenu .submenu-button:before {
    position: absolute;
    top: 19px;
    right: 22px;
    display: block;
    width: 2px;
    height: 8px;
    background: #dddddd;
    content: '';
  }
  #cssmenu ul ul .submenu-button:before {
    top: 12px;
    right: 16px;
  }
  #cssmenu .submenu-button.submenu-opened:before {
    display: none;
  }

#mobil-open {
	display: flex;
	background-color: #bd0c0c;
	border: 2px solid #b0b0b0;
	border-radius: 10px;
	box-shadow: inset 2px 3px 5px 5px #782828;
	color: #CCC;
}

#mobil-zeiten {
	display: flex;
	font-size: 0.8em;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#open {
	display: none;
}

#zeiten {
	display: none;
}

#mainFlex {
	flex-direction: column;
}

#mainContent img {
	width: 100%;
	margin-bottom: 3vw;
}

#mainBox2 table {
	font-size: 14px;
}

#mainBox2 form {
	height: 100;
}

#banner {
	display: none;
	height:auto;
	left:0;
	margin-top: -3%;
	position:relative;
	z-index:-100;
}

#banner img {
	width: 100%;
	height: auto;
}

#vcard {
	width: 20%;
}

.flexboxR {
	background-color: #bd0c0c;
	border: 1px solid #b2b2b2;
	border-radius: 10px;
	box-shadow: inset 5px 3px 10px 5px #9b2424;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 15px;
}

.boxDesign {
	background-color: #bd0c0c;
	border: 2px solid #b2b2b2;
	border-radius: 10px;
	box-shadow: inset 5px 3px 10px 5px #9b2424;
	padding: 0 2em;
}

#motorrad1 {
	display: none;
}

#footer {
	font-size: 14px;
}

.mobilbild {
	display: flex;
	margin-top: -8px;
	z-index: -10000;
}

.mobilbild img {
	width: 99%;
	margin-left: auto;
	margin-right: auto;
	z-index: -10000;
}